[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=XAMPP Manager
Name[ar]=                                                                   مدير XAMPP
Name[bg]=XAMPP мениджър
Name[bs]=XAMPP Manager
Name[cs]=Správce XAMPP
Name[da]=XAMPP Manager
Name[de]=XAMPP-Manager
Name[el]=Διαχειριστής XAMPP
Name[en_GB]=XAMPP Manager
Name[en_ZA]=XAMPP Manager
Name[es]=Gerente XAMPP
Name[et]=XAMPPi haldur
Name[fi]=XAMPP Manager
Name[fr]=Gestionnaire XAMPP
Name[he]=                                                                   מנהל XAMPP
Name[hr]=Upravitelj XAMPP -a
Name[hu]=XAMPP menedzser
Name[id]=Manajer XAMPP
Name[is]=XAMPP framkvæmdastjóri
Name[it]=XAMPP Manager
Name[ja]=XAMPPマネージャー
Name[km]=អ្នកគ្រប់គ្រង XAMPP
Name[ko]=XAMPP 관리자
Name[nl]=XAMPP-manager
Name[pl]=Menedżer XAMPP
Name[pt]=Gerente XAMPP
Name[pt_BR]=Gerente XAMPP
Name[ro]=Manager XAMPP
Name[ru]=XAMPP менеджер
Name[sk]=Správca XAMPP
Name[sl]=Upravitelj XAMPP
Name[tr]=XAMPP Yöneticisi
Name[uk]=Менеджер XAMPP
Name[vi]=Người quản lý XAMPP
Comment=XAMPP server manager
Comment[ar]=                                                          مدير خادم XAMPP
Comment[bg]=XAMPP сървър мениджър
Comment[bs]=Upravitelj XAMPP poslužitelja
Comment[cs]=Správce serveru XAMPP
Comment[da]=XAMPP server manager
Comment[de]=XAMPP-Servermanager
Comment[el]=Διαχειριστής διακομιστή XAMPP
Comment[en_GB]=XAMPP server manager
Comment[en_ZA]=XAMPP server manager
Comment[es]=Administrador del servidor XAMPP
Comment[et]=XAMPP serverihaldur
Comment[fi]=XAMPP -palvelimen hallinta
Comment[fr]=Gestionnaire de serveur XAMPP
Comment[he]=                                                            מנהל שרת XAMPP
Comment[hr]=Upravitelj XAMPP poslužitelja
Comment[hu]=XAMPP szerverkezelő
Comment[id]=Manajer server XAMPP
Comment[is]=XAMPP netþjónastjóri
Comment[it]=Gestore server XAMPP
Comment[ja]=XAMPPサーバーマネージャー
Comment[km]=អ្នកគ្រប់គ្រងម៉ាស៊ីនមេ XAMPP
Comment[ko]=XAMPP 서버 관리자
Comment[nl]=XAMPP-serverbeheerder
Comment[pl]=Menedżer serwera XAMPP
Comment[pt]=Gerenciador de servidor XAMPP
Comment[pt_BR]=Gerenciador de servidor XAMPP
Comment[ro]=Manager server XAMPP
Comment[ru]=Диспетчер серверов XAMPP
Comment[sk]=Správca servera XAMPP
Comment[sl]=Upravitelj strežnikov XAMPP
Comment[tr]=XAMPP sunucu yöneticisi
Comment[uk]=Менеджер серверів XAMPP
Comment[vi]=Trình quản lý máy chủ XAMPP
Exec=pkexec xampp-manager
StartupWMClass=XAMPP
Icon=xampp
Terminal=false
Type=Application
Categories=Database;Network;RemoteAccess;Development;
